body {
    margin: 0;
    background-image: url("../siteart/RuBackground.png");
    background-attachment: fixed;
}

#PageContainer {
    width: 1085px;
    /*height: 100%;*/
    background-color: #DCD8D4;
    margin-left: auto;
    margin-right: auto;
    border: 4px solid #444444;
}

#HeaderContainer {
    background-color: gray;
}

#ChapterTitle {
    font-family: Tahoma;
    color: #DCD8D4;
}

#NavBar_Top {
    font-family: "Trebuchet MS";
    display: block;
    text-align: center;
    color: #BBB;
    background-color: #444;
    letter-spacing: 0.2em;
    font-weight: bold;
    margin-top: -1px;
    padding-bottom: 4px;
}

#NavBar_Top a {
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    border-bottom: 2px dotted #FFFFFF;
}

#NavBarEntry {
}

#NavBarEntry a:visited {
    color: #DDD;
}

#NavBarEntry a:hover {
    color: #FFF;
    border-bottom: 2px solid #FFFFFF;
}

#NavBar_Bottom {
    font-family: "Trebuchet MS";
    display: block;
    /*padding: 5px;*/
    text-align: center;
    color: #BBB;
    background-color: #444;
    letter-spacing: 0.2em;
    font-weight: bold;
}

#NavBar_Bottom a {
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    border-bottom: 2px dotted #FFFFFF;
}

#ComicImage {
    width: 706px;
    margin-left: auto;
    margin-right: auto;
    border: 2px dashed #BCBCBC;
    margin-top: 9px;
    position: relative;
    margin-bottom: 25px;
    height: 812px;
    background-color: #FFFFFF;
}

#KeyboardControls {
    text-align: center;
    margin-top: 5px;
    /*color: #755E47;*/
}

#AddThis {
    margin-top: -18px;
    text-align: right;
    height: 16px;
    /*margin-right: 254px;*/
}

#RightSide {
    /*background-color: #CEC4BB;*/
    width: 160px;
    /*height: 79px;*/
    /*padding-top: 8px;*/
    font-weight: bold;
    text-align: center;
    /*padding-bottom: 9px;*/
    margin-left: 912px;
    /*margin-right: auto;*/
    position: absolute;
    margin-top: 15px;
    line-height: 1.6;
}

#SocialBox {
    background-color: #CEC4BB;
    width: 125px;
    /*height: 79px;*/
    padding-top: 8px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 9px;
    /*margin-left: 912px;*/
    /*margin-right: auto;*/
    /*position: absolute;*/
    /*margin-top: 25px;*/
    line-height: 1.6;
    margin: auto;
}

#SocialBox {
    background-color: #CEC4BB;
    width: 125px;
    /*height: 79px;*/
    padding-top: 8px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 9px;
    /*margin-left: 912px;*/
    /*margin-right: auto;*/
    /*position: absolute;*/
    /*margin-top: 25px;*/
    line-height: 1.6;
    margin: auto;
}

#AdBox {
    margin-top: 10px;
}

#RutabagaTitle {
    margin-left: 6px;
    margin-bottom: -60px;
    margin-top: 35px;
    position: absolute;
}

#ChaptersContainer {
    position: absolute;
    margin-left: 26px;
    margin-top: 107px;
    font-weight: bold;
    width: 123px;
    font-family: "Trebuchet MS";
    letter-spacing: 0.2em;
    /*margin-bottom: 20px;*/
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}

#MarketingContainer {
    position: absolute;
    margin-left: 26px;
    margin-top: 100px;
    /*font-weight: bold;*/
    /*width: 123px;*/
    /*font-family: "Trebuchet MS";*/
    /*letter-spacing: 0.2em;*/
    /*margin-bottom: 20px;*/
    /*color: #FFFFFF;*/
    /*text-align: center;*/
    /*padding-bottom: 5px;*/
    /*padding-top: 5px;*/
}

#ChaptersEntry {
    background-color: #444444;
    padding-bottom: 8px;
    padding-top: 8px;
}

#ChaptersEntry a {
    text-decoration: none;
    color: #FFF;
    /*font-weight: bold;*/
    border-bottom: 2px dotted #FFFFFF;
}

#ChaptersEntry a:hover {
    border-bottom: 2px dotted #A5A59F;
    color: #A5A59F;
}

#TextContainer {
    background-color: #FFFFFF;
    padding-bottom: 8px;
    padding-top: 8px;
    min-height: 480px;
}

#AuthorComment {
    background-color: #FFFFFF;
    /*padding-bottom: 20px;*/
    padding-top: 20px;
    border: 2px dashed #BBBBBB;
    margin-left: 35px;
    margin-right: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "Trebuchet MS";
    font-weight: normal;
    margin-bottom: 15px;
}

#AuthorComment a {
    font-weight: bold;
    color: #444444;
}

#AuthorComment a:hover {
    /*font-weight: bold;*/
    color: #7E7E7E;
}

#AuthorCommentTitle {
    font-family: ;
    background-color: #DCD8D4;
    margin-top: -10px;
    margin-bottom: 10px;
    padding: 10px;
    color: #666666;
    padding: 0 5px;
    font-size: 1.2em;
    line-height: 1.4em;
    font-variant: small-caps;
    letter-spacing: 0.3em;
    background-color: #DCD8D4;
}

#PublishedOn {
    /*float: right;*/
    font-style: italic;
    color: #BBBBBB;
    text-align: right;
}

#disqus_thread {
    background-color: #FFFFFF;
    padding-bottom: 20px;
    padding-top: 20px;
    border: 2px dashed #BBBBBB;
    margin-left: 35px;
    margin-right: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: "Trebuchet MS";
    font-weight: normal;
    margin-bottom: 20px;
}

#Copywrite {
    text-align: center;
    color: #5F5248;
    font-size: small;
}
